@charset "utf-8";

/*모어비의원 C00389*/

/* 메인전용컨텐츠 */
.MainContents_Area * {}
.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; box-sizing:border-box; white-space:normal; word-break:keep-all;}
/*슬라이드 초기화*/
.MultiImgSlider .slick-slide li .ThumBox{background-color:transparent;}

/* [메인] body바로 아래 wrap */
#wrap.mainWrap{overflow:visible;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [메인_공통] */
.MainSection .Inner{padding:150px 0; width:1400px; min-width:1400px;}
.MainSection .MainTitle h2{font-size:41.5pt; color:#333; font-weight:600; font-family:"Montserrat"; text-align:center;}
.MainSection .MainTitle h2 em{font-size:41.5pt; color:#15346D; font-weight:600; font-family:"Montserrat";}
	
	.MoreBtn{text-align:center;}
	.MoreBtn a{display:inline-block; padding:10px 30px; border-radius:50px; border:0.5px solid #222; color:#222; font-family:"Montserrat"; font-size:13pt; font-weight:500; transition:all 0.3s ease;}

	.MoreBtn:hover a{background-color:#15346D; color:#fff; border:0.5px solid #15346D;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 1번배너 */
.MainSection01{width:100%; position:relative; height:850px; overflow:hidden;}
.MainSection01 .Inner{width:100%; min-width:100%; padding:0;}
.MainSection01 .swiper-container{height:850px;}
.MainSection01 .swiper-wrapper{text-align:center;}
.MainSection01 .swiper-slide{height:850px; overflow:hidden;}
.MainSection01 .swiper-slide .BgBox{height:100%; background-size:cover; background-repeat:no-repeat; background-position:center;}
.MainSection01 .swiper-slide .BgBox img{width:100%; height:100%; object-fit:cover;}

.MainSection01 .swiper-slide .ThumbBox{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); z-index:3;}
.MainSection01 .swiper-slide .ThumbBox .TextBox{transition:1.5s;}
.MainSection01 .swiper-slide.Slide02 .ThumbBox{left:28%; top:53%;}
	
	.MainSection01 .Slide01 .LogoImg{width:268px; margin:0 auto;}
	.MainSection01 .Slide01 .LogoImg img{width:100%; object-fit:cover;}
	.MainSection01 .Slide01 p{color:#15346D; font-size:16.5pt; font-weight:400; font-family:"Pretendard"; text-align:center; line-height:1.5; margin-top:40px;}
	.MainSection01 .Slide01 p span{font-size:18.5pt; color:rgba(21,52,109,0.3); font-weight:600; font-family:"Pretendard"; line-height:1.5;}

	.MainSection01 .Slide02 h2{color:#fff; font-size:30pt; font-weight:600; font-family:"Pretendard"; text-align:left; line-height:1.5;}
	.MainSection01 .Slide02 .LogoImg{position:absolute;}
	.MainSection01 .Slide02 p{color:#fff; font-size:15pt; font-family:"Pretendard"; text-align:left; line-height:1.5; font-weight:200; margin-top:15px;}
	.MainSection01 .Slide02 p span{color:#DDD2C1; font-size:18pt; font-family:"Pretendard"; text-align:left; line-height:1.5; font-weight:400;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 2번배너 */
.MainSection02{background-size:cover; background-repeat:no-repeat; background-position:center;}
.MainSection02 .Inner{display:flex; justify-content:space-between; align-items:flex-start;}
.MainSection02 .MainTitle{display:flex; flex-direction:column; align-items:flex-start; width:20%;}
.MainSection02 .MainTitle h2{color:rgba(21,52,109,0.3); text-align:left;}
.MainSection02 .MainTitle .ImgBox{width:40px; height:40px; border-radius:50%; background-color:#15346D; display:flex; justify-content:center; align-items:center; margin-bottom:25px;}
.MainSection02 .MainTitle .ImgBox img{width:50%: object-fit:cover;}

.MainSection02 .ContBox{width:80%; padding-left:100px;}
.MainSection02 ul{display:flex; justify-content:space-between; width:100%;}
.MainSection02 ul li{width:calc(100% / 3 - 20px);}
.MainSection02 ul li a{display:block; width:100%; height:100%;}

.MainSection02 ul li .ImgBox{width:100%; overflow:hidden;}
.MainSection02 ul li .ImgBox img{width:100%; object-fit:cover; transition:300ms;}

.MainSection02 ul li .TextBox{margin-top:25px;}
.MainSection02 ul li .Text01{font-size:18pt; color:#333; font-weight:600;}
.MainSection02 ul li .Text02{font-size:13.5pt; color:rgba(51,51,51,0.8); line-height:1.5; padding-top:10px;}

.MainSection02 ul li a:hover .ImgBox img{opacity:.8;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 3번배너 */
.MainSection03{background-size:cover; background-repeat:no-repeat; background-position:center;}

	/* 기본 */
	.MainSection03 .Banner_swiper03{margin:60px 0;}
	.MainSection03 .ContBox .Slide{overflow:hidden; position:relative;} 
	.MainSection03 .ContBox .Slide .imgBox{width:100%; position:relative;}
	.MainSection03 .ContBox .Slide .imgBox img{width:100%; transition:0.3s;}
	.MainSection03 .ContBox .Slide .txtBox{width:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); text-align:center;}
	.MainSection03 .ContBox .Slide .txtBox h5{color:#fff; font-family: "Pretendard"; font-size:19pt; font-weight:600;}
	.MainSection03 .ContBox .Slide a{display:block; width:100%; height:100%;}
	.MainSection03 .ContBox .Slide a:hover img{scale:1.2;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 4번배너 */
.MainSection04{background-size:cover; background-repeat:no-repeat; background-position:center;}
.MainSection04 .MainTitle{display:flex; justify-content:center; align-items:center;}
.MainSection04 .MainTitle .ImgBox{margin-left:15px;}
.MainSection04 .MainTitle .ImgBox img{width:100%; object-fit:cover;}
	
	/* 롤링배너일때 */
	.MainSection04 .MultiSliderWrap{overflow:hidden; display:flex; margin:60px 0;}
	.MainSection04 .MultiSlider{clear:none;}
	.MainSection04 .MultiSlider.slider-for{width:800px; float:left; position:relative;}

	.MainSection04 .MultiSlider.slider-for .ThumBox{position:relative; width:100%; height:450px; overflow:hidden; border-radius:20px;}
	.MainSection04 .MultiSlider.slider-for .ThumBox iframe{position:absolute; top:0; left:0; width:100%; height:100%;}

	.MainSection04 .MultiSlider.slider-for .TextBox{display:none;}
	.MainSection04 .MultiSlider.slider-nav .ThumBox{float:none; display:block; width:160px; height:90px; position:relative; overflow:hidden; margin-left:0;     border-radius:5px;}
	.MainSection04 .MultiSlider.slider-nav .ThumBox img{width:100%; height:100%; object-fit:cover;}
	.MainSection04 .MultiSlider.slider-nav li{height: 100%; text-align:left; padding:10px 0; overflow:hidden; position:relative; display:table; table-layout:fixed; width:100%; cursor:pointer; margin-bottom:0;}
	.MainSection04 .MultiSlider.slider-nav li:first-child {padding-top:0;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide li{background-color:#fff; padding:0;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide.slick-current li{background-color:#fff;}
	.MainSection04 .MultiSlider.slider-nav .TextBox{position: absolute; top:20%; left:165px; color:#333333; font-size:16px; line-height:100%; overflow:visible; vertical-align:middle; width:auto; float:none; width:calc(100% - 165px); white-space:normal; margin-left:0; padding:0 10px;}

	.MainSection04 .MultiSlider.slider-nav .TextBox .Text01{font-size:15pt; color:#333; font-weight:500;}
	.MainSection04 .MultiSlider.slider-nav .TextBox .Text02{font-size:13.5pt; color:rgba(51,51,51,0.5); padding-top:10px;}

	.MainSection04 .MultiSlider.slider-nav{position:relative !important; width:550px !important; float:left; margin-left:50px !important;}
	
	.MainSection04 .MultiSlider.slider-nav .slick-list{height:460px !important;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide{width:100% !important; height:auto; overflow:hidden; margin:12px 0;}
	.MainSection04 .MultiSlider.slider-nav .slick-slide li{width:100%; cursor:pointer;}

	.MainSection04 .MultiSlider .slick-slide li .ThumBox{background-color:#000;}
	.MainSection04 .slider-nav .slick-slide.slick-current li .ThumBox:after{content:''; position: absolute; top:0; left:0; width:100%; height:100%; box-sizing:border-box; opacity:1; transition:opacity 0.5s;}
	.MainSection04 .slider-nav .slick-slide.slick-current li .TextBox p strong{color:#ac97c2;}
	.MainSection04 .slider-nav .slick-active + .slick-active + .slick-active + .slick-active + .slick-active + .slick-active + .slick-active li{padding-right:0 !important;}

	/*스크롤바*/
	.MainSection04 .MultiSlider.Right .slick-list{overflow-y:scroll; padding-right:10px;}
	.MainSection04 .MultiSlider.Right .slick-list::-webkit-scrollbar{background-color:#fff; border-radius:30px; width:6px;}
	.MainSection04 .MultiSlider.Right .slick-list::-webkit-scrollbar-thumb{background-color:rgba(34,34,34,0.1);}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 5번배너 */
.MainSection05{background-size:cover; background-repeat:no-repeat; background-position:center;}
.MainSection05 .MainTitle h2{color:rgba(51,51,51,0.35);}
.MainSection05 .MainTitle h2 em{color:#333;}

.MainSection05 .ContBox{margin-top:60px;}
.MainSection05 ul{display:flex; justify-content:space-between; width:1280px; margin:0 auto;}
.MainSection05 ul li{display:flex; flex-direction:column; align-items:center; width:calc(100% / 3 - 40px);}
.MainSection05 ul li .ImgBox{border-radius:300px; overflow:hidden;}
.MainSection05 ul li .ImgBox img{width:100%; object-fit:cover;}

.MainSection05 ul li .TextBox{margin-top:35px;}
.MainSection05 ul li .Text01{font-size:18pt; color:#15346D; font-weight:600; text-align:center;}
.MainSection05 ul li .Text02{font-size:14pt; color:rgba(51,51,51,0.7); text-align:center; line-height:1.5; padding-top:15px;}